clang-tools 6.0.0

Classes | Namespaces | Functions | Variables
ObjCTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "AvoidNSErrorInitCheck.h"`
`#include "AvoidSpinlockCheck.h"`
`#include "ForbiddenSubclassingCheck.h"`
`#include "PropertyDeclarationCheck.h"`
Include dependency graph for ObjCTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::objc::ObjCModule

## Namespaces
| clang
| clang::tidy
| clang::tidy::objc

## Functions
static ClangTidyModuleRegistry::Add< ObjCModule > | clang::tidy::objc::X ("objc-module", "Adds Objective-C lint checks.")

## Variables
volatile int | clang::tidy::ObjCModuleAnchorSource = 0